
.form-signin {
	max-width: 330px;
	padding: 15px;
	margin: 0 auto;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
	margin-bottom: 10px;
}

.form-signin .checkbox {
	font-weight: normal;
}

.form-signin .form-control {
	position: relative;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    padding: 10px;
	font-size: 16px;
}

.form-signin  .form-control:focus {
	z-index: 2;
}

.form-signin  input[type="email"] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}





html { background: #efefdc; }




.well {
	width:auto;
	margin: 40px auto;
	background: #def;
	border: 2px solid #779;
	position:auto;
	-webkit-box-shadow: 0 1px 6px #88a, inset 0 -1px 10px white;
	-moz-box-shadow: 0 1px 6px #88a, inset 0 -1px 10px white;
	-o-box-shadow: 0 1px 6px #88a, inset 0 -1px 10px white;
	-ms-box-shadow: 0 1px 6px #88a, inset 0 -01px 10px white;
	box-shadow: 0 1px 6px #88a, inset 0 -1px 10px white;





	/* Sets a border radius for every element that needs it */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	border-radius: 15px;
}

.footer {margin: 0 0 10px; }

h1 {
	margin: 20px 30px 10px;
	color: #446;
	font: bold 30px/40px georgia, serif;
}
p {
	margin: 0 0 10px;
	font: 15px/20px sans-serif;
	color: #557;
}


.header p {
	margin: 0;
	padding: 2px 40px;
	border-top: 1px solid #779;
	border-bottom: 1px solid #779;
	color:white;
	font-size: 12px;
	font-style:italic;
	line-height: 20px;
	text-shadow: 1px 1px 1px #779;
	
	/*Adds a gradient fade */
	background: #889;
	background-image: -webkit-linear-gradient(top, #aac 0%, #88a 100%);
	background-image: -moz-linear-gradient(top, #aac 0%, #88a 100%);
	background-image: -o-linear-gradient(top, #aac 0%, #88a 100%);
	background-image: -ms-linear-gradient(top, #aac 0%, #88a 100%);
	background-image: linear-gradient(top, #aac 0%, #88a 100%);
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #aac),
	color-stop(1, #88a)
	);
}

.footer p {
	margin: 0;
	color: #889;
	font: italic 12px/1.67em sans-serif;
	text-align: center;
	text-shadow: 1px 1px 1px white;
}
	
	
	











